import type { SetupContext } from 'vue';
import type { CodeReviewProps } from '../code-review-types';
export declare function useCodeReview(props: CodeReviewProps, ctx: SetupContext): {
    renderHtml: import("vue").Ref<string>;
    isFold: import("vue").Ref<boolean>;
};
